RHEL-7-BYOL-2021.03.18-3

Cette page contient des spécifications techniques pour l’image machine OUTSCALE (OMI) RHEL-7-BYOL-2021.03.18-3.

ID de l’OMI

Cette OMI a les ID suivantes en fonction de la Région :

Région eu-west-2 us-east-2 us-west-1 cloudgouv-eu-west-1 ap-northeast-1

ID

ami-3b08817b

ami-f0ddbfb7

ami-7a314a86

ami-c208fb8f

ami-31cf41c1

Spécifications

Spécifications Information

Image officielle utilisée

rhel-server-7.9-update-3-x86_64-kvm.qcow2

Paquets custom ajoutés

osc-udev-rules-20160516-1.x86_64.rpm
osc-fni-2.0-1.x86_64.rpm

Utilisateur SSH

outscale

Enregistrement d’une license

Enregistrement au premier démarrage

Au premier démarrage d’une instance avec ce système d’exploitation Red Hat Enterprise Linux, vous devez enregistrer votre propre licence. Pour en savoir plus sur la procédure, voir le site officiel de Red Hat.

Vous pouvez également utiliser la commande suivante :

$ subscription-manager register \
    --username <username> \
    --password <password> \
    --auto-attach

Enregistrement via Cloud Init

Vous pouvez utiliser Cloud Init pour configurer votre système pendant l’installation et le premier démarrage, puis enregistrer votre propre licence. Pour en savoir plus sur la procédure, voir le site officiel de Red Hat.

Liste des paquets

#[.expand-control-text]Liste des paquets (toutes Régions)#

`Loaded plugins: search-disabled-reposInstalled PackagesNetworkManager.x86_64 1:1.18.8-2.el7_9 installedNetworkManager-config-server.noarch 1:1.18.8-2.el7_9 installedNetworkManager-libnm.x86_64 1:1.18.8-2.el7_9 installedNetworkManager-team.x86_64 1:1.18.8-2.el7_9 installedNetworkManager-tui.x86_64 1:1.18.8-2.el7_9 installedPyYAML.x86_64 3.10-11.el7 installedRed_Hat_Enterprise_Linux-Release_Notes-7-en-US.noarch 7-2.el7 installedacl.x86_64 2.2.51-15.el7 installedaudit.x86_64 2.8.5-4.el7 installedaudit-libs.x86_64 2.8.5-4.el7 installedaudit-libs-python.x86_64 2.8.5-4.el7 installedauthconfig.x86_64 6.2.8-30.el7 installedbasesystem.noarch 10.0-7.el7 installedbash.x86_64 4.2.46-34.el7 installedbc.x86_64 1.06.95-13.el7 installedbind-export-libs.x86_64 32:9.11.4-26.P2.el7_9.3 installedbinutils.x86_64 2.27-44.base.el7 installedbtrfs-progs.x86_64 4.9.1-1.el7 installedbzip2-libs.x86_64 1.0.6-13.el7 installedca-certificates.noarch 2020.2.41-70.0.el7_8 installedcheckpolicy.x86_64 2.5-8.el7 installedchkconfig.x86_64 1.7.6-1.el7 installedchrony.x86_64 3.4-1.el7 installedcloud-init.x86_64 19.4-7.el7_9.3 installedcloud-utils-growpart.noarch 0.29-5.el7 installedcoreutils.x86_64 8.22-24.el7_9.2 installedcpio.x86_64 2.11-28.el7 installedcracklib.x86_64 2.9.0-11.el7 installedcracklib-dicts.x86_64 2.9.0-11.el7 installedcronie.x86_64 1.4.11-23.el7 installedcronie-anacron.x86_64 1.4.11-23.el7 installedcrontabs.noarch 1.11-6.20121102git.el7 installedcryptsetup-libs.x86_64 2.0.3-6.el7 installedcurl.x86_64 7.29.0-59.el7_9.1 installedcyrus-sasl-lib.x86_64 2.1.26-23.el7 installeddbus.x86_64 1:1.10.24-15.el7 installeddbus-glib.x86_64 0.100-7.el7 installeddbus-libs.x86_64 1:1.10.24-15.el7 installeddbus-python.x86_64 1.1.1-9.el7 installeddesktop-file-utils.x86_64 0.23-2.el7 installeddevice-mapper.x86_64 7:1.02.170-6.el7_9.3 installeddevice-mapper-libs.x86_64 7:1.02.170-6.el7_9.3 installeddhclient.x86_64 12:4.2.5-82.el7 installeddhcp-common.x86_64 12:4.2.5-82.el7 installeddhcp-libs.x86_64 12:4.2.5-82.el7 installeddiffutils.x86_64 3.3-5.el7 installeddmidecode.x86_64 1:3.2-5.el7 installeddracut.x86_64 033-572.el7 installeddracut-config-generic.x86_64 033-572.el7 installeddracut-config-rescue.x86_64 033-572.el7 installeddracut-network.x86_64 033-572.el7 installede2fsprogs.x86_64 1.42.9-19.el7 installede2fsprogs-libs.x86_64 1.42.9-19.el7 installedelfutils-default-yama-scope.noarch 0.176-5.el7 installedelfutils-libelf.x86_64 0.176-5.el7 installedelfutils-libs.x86_64 0.176-5.el7 installedemacs-filesystem.noarch 1:24.3-23.el7 installedethtool.x86_64 2:4.8-10.el7 installedexpat.x86_64 2.1.0-12.el7 installedfile.x86_64 5.11-37.el7 installedfile-libs.x86_64 5.11-37.el7 installedfilesystem.x86_64 3.2-25.el7 installedfindutils.x86_64 1:4.5.11-6.el7 installedfipscheck.x86_64 1.4.1-6.el7 installedfipscheck-lib.x86_64 1.4.1-6.el7 installedfreetype.x86_64 2.8-14.el7_9.1 installedgawk.x86_64 4.0.2-4.el7_3.1 installedgdbm.x86_64 1.10-8.el7 installedgettext.x86_64 0.19.8.1-3.el7 installedgettext-libs.x86_64 0.19.8.1-3.el7 installedglib2.x86_64 2.56.1-8.el7 installedglibc.x86_64 2.17-323.el7_9 installedglibc-common.x86_64 2.17-323.el7_9 installedgmp.x86_64 1:6.0.0-15.el7 installedgnupg2.x86_64 2.0.22-5.el7_5 installedgobject-introspection.x86_64 1.56.1-1.el7 installedgpgme.x86_64 1.3.2-5.el7 installedgrep.x86_64 2.20-3.el7 installedgroff-base.x86_64 1.22.2-8.el7 installedgrub2.x86_64 1:2.02-0.87.el7 installedgrub2-common.noarch 1:2.02-0.87.el7 installedgrub2-pc.x86_64 1:2.02-0.87.el7 installedgrub2-pc-modules.noarch 1:2.02-0.87.el7 installedgrub2-tools.x86_64 1:2.02-0.87.el7 installedgrub2-tools-extra.x86_64 1:2.02-0.87.el7 installedgrub2-tools-minimal.x86_64 1:2.02-0.87.el7 installedgrubby.x86_64 8.28-26.el7 installedgssproxy.x86_64 0.7.0-29.el7 installedgzip.x86_64 1.5-10.el7 installedhardlink.x86_64 1:1.0-19.el7 installedhostname.x86_64 3.13-3.el7_7.1 installedhwdata.x86_64 0.252-9.7.el7 installedinfo.x86_64 5.1-5.el7 installedinitscripts.x86_64 9.49.53-1.el7_9.1 installediproute.x86_64 4.11.0-30.el7 installediptables.x86_64 1.4.21-35.el7 installediputils.x86_64 20160308-10.el7 installedirqbalance.x86_64 3:1.0.7-12.el7 installedjansson.x86_64 2.10-1.el7 installedjson-c.x86_64 0.11-4.el7_0 installedkbd.x86_64 1.15.5-15.el7 installedkbd-legacy.noarch 1.15.5-15.el7 installedkbd-misc.noarch 1.15.5-15.el7 installedkernel.x86_64 3.10.0-1160.15.2.el7 installedkernel-tools.x86_64 3.10.0-1160.15.2.el7 installedkernel-tools-libs.x86_64 3.10.0-1160.15.2.el7 installedkexec-tools.x86_64 2.0.15-51.el7_9.1 installedkeyutils.x86_64 1.5.8-3.el7 installedkeyutils-libs.x86_64 1.5.8-3.el7 installedkmod.x86_64 20-28.el7 installedkmod-libs.x86_64 20-28.el7 installedkpartx.x86_64 0.4.9-134.el7_9 installedkrb5-libs.x86_64 1.15.1-50.el7 installedless.x86_64 458-9.el7 installedlibacl.x86_64 2.2.51-15.el7 installedlibassuan.x86_64 2.1.0-3.el7 installedlibattr.x86_64 2.4.46-13.el7 installedlibbasicobjects.x86_64 0.1.1-32.el7 installedlibblkid.x86_64 2.23.2-65.el7_9.1 installedlibcap.x86_64 2.22-11.el7 installedlibcap-ng.x86_64 0.7.5-4.el7 installedlibcgroup.x86_64 0.41-21.el7 installedlibcollection.x86_64 0.7.0-32.el7 installedlibcom_err.x86_64 1.42.9-19.el7 installedlibcroco.x86_64 0.6.12-6.el7_9 installedlibcurl.x86_64 7.29.0-59.el7_9.1 installedlibdaemon.x86_64 0.14-7.el7 installedlibdb.x86_64 5.3.21-25.el7 installedlibdb-utils.x86_64 5.3.21-25.el7 installedlibedit.x86_64 3.0-12.20121213cvs.el7 installedlibestr.x86_64 0.1.9-2.el7 installedlibevent.x86_64 2.0.21-4.el7 installedlibfastjson.x86_64 0.99.4-3.el7 installedlibffi.x86_64 3.0.13-19.el7 installedlibgcc.x86_64 4.8.5-44.el7 installedlibgcrypt.x86_64 1.5.3-14.el7 installedlibgomp.x86_64 4.8.5-44.el7 installedlibgpg-error.x86_64 1.12-3.el7 installedlibgudev1.x86_64 219-78.el7_9.3 installedlibidn.x86_64 1.28-4.el7 installedlibini_config.x86_64 1.3.1-32.el7 installedlibmnl.x86_64 1.0.3-7.el7 installedlibmount.x86_64 2.23.2-65.el7_9.1 installedlibndp.x86_64 1.2-9.el7 installedlibnetfilter_conntrack.x86_64 1.0.6-1.el7_3 installedlibnfnetlink.x86_64 1.0.1-4.el7 installedlibnfsidmap.x86_64 0.25-19.el7 installedlibnl.x86_64 1.1.4-3.el7 installedlibnl3.x86_64 3.2.28-4.el7 installedlibnl3-cli.x86_64 3.2.28-4.el7 installedlibpath_utils.x86_64 0.2.1-32.el7 installedlibpcap.x86_64 14:1.5.3-12.el7 installedlibpipeline.x86_64 1.2.3-3.el7 installedlibpng.x86_64 2:1.5.13-8.el7 installedlibpwquality.x86_64 1.2.3-5.el7 installedlibref_array.x86_64 0.1.5-32.el7 installedlibseccomp.x86_64 2.3.1-4.el7 installedlibselinux.x86_64 2.5-15.el7 installedlibselinux-python.x86_64 2.5-15.el7 installedlibselinux-utils.x86_64 2.5-15.el7 installedlibsemanage.x86_64 2.5-14.el7 installedlibsemanage-python.x86_64 2.5-14.el7 installedlibsepol.x86_64 2.5-10.el7 installedlibsmartcols.x86_64 2.23.2-65.el7_9.1 installedlibss.x86_64 1.42.9-19.el7 installedlibssh2.x86_64 1.8.0-4.el7 installedlibstdc.x86_64 4.8.5-44.el7 installedlibsysfs.x86_64 2.1.0-16.el7 installedlibtasn1.x86_64 4.10-1.el7 installedlibteam.x86_64 1.29-3.el7 installedlibtirpc.x86_64 0.2.4-0.16.el7 installedlibunistring.x86_64 0.9.3-9.el7 installedlibuser.x86_64 0.60-9.el7 installedlibutempter.x86_64 1.1.6-4.el7 installedlibuuid.x86_64 2.23.2-65.el7_9.1 installedlibverto.x86_64 0.2.5-4.el7 installedlibverto-libevent.x86_64 0.2.5-4.el7 installedlibxml2.x86_64 2.9.1-6.el7.5 installedlibxml2-python.x86_64 2.9.1-6.el7.5 installedlibxslt.x86_64 1.1.28-6.el7 installedlibyaml.x86_64 0.1.4-11.el7_0 installedlogrotate.x86_64 3.8.6-19.el7 installedlshw.x86_64 B.02.18-17.el7 installedlua.x86_64 5.1.4-15.el7 installedlz4.x86_64 1.8.3-1.el7 installedlzo.x86_64 2.06-8.el7 installedm2crypto.x86_64 0.21.1-17.el7 installedmake.x86_64 1:3.82-24.el7 installedman-db.x86_64 2.6.3-11.el7 installedmariadb-libs.x86_64 1:5.5.68-1.el7 installedmicrocode_ctl.x86_64 2:2.1-73.4.el7_9 installedmozjs17.x86_64 17.0.0-20.el7 installedncurses.x86_64 5.9-14.20130511.el7_4 installedncurses-base.noarch 5.9-14.20130511.el7_4 installedncurses-libs.x86_64 5.9-14.20130511.el7_4 installednet-tools.x86_64 2.0-0.25.20131004git.el7 installednewt.x86_64 0.52.15-4.el7 installednewt-python.x86_64 0.52.15-4.el7 installednfs-utils.x86_64 1:1.3.0-0.68.el7 installednspr.x86_64 4.25.0-2.el7_9 installednss.x86_64 3.53.1-3.el7_9 installednss-pem.x86_64 1.0.3-7.el7 installednss-softokn.x86_64 3.53.1-6.el7_9 installednss-softokn-freebl.x86_64 3.53.1-6.el7_9 installednss-sysinit.x86_64 3.53.1-3.el7_9 installednss-tools.x86_64 3.53.1-3.el7_9 installednss-util.x86_64 3.53.1-1.el7_9 installednumactl-libs.x86_64 2.0.12-5.el7 installedopenldap.x86_64 2.4.44-22.el7 installedopenssh.x86_64 7.4p1-21.el7 installedopenssh-clients.x86_64 7.4p1-21.el7 installedopenssh-server.x86_64 7.4p1-21.el7 installedopenssl.x86_64 1:1.0.2k-21.el7_9 installedopenssl-libs.x86_64 1:1.0.2k-21.el7_9 installedos-prober.x86_64 1.58-9.el7 installedosc-udev-rules.x86_64 20160516-1 @/osc-udev-rules-20160516-1.x86_64ovirt-guest-agent-common.noarch 1.0.14-3.el7ev installedp11-kit.x86_64 0.23.5-3.el7 installedp11-kit-trust.x86_64 0.23.5-3.el7 installedpam.x86_64 1.1.8-23.el7 installedparted.x86_64 3.1-32.el7 installedpasswd.x86_64 0.79-6.el7 installedpciutils-libs.x86_64 3.5.1-3.el7 installedpcre.x86_64 8.32-17.el7 installedpinentry.x86_64 0.8.1-17.el7 installedpkgconfig.x86_64 1:0.27.1-4.el7 installedpolicycoreutils.x86_64 2.5-34.el7 installedpolicycoreutils-python.x86_64 2.5-34.el7 installedpolkit.x86_64 0.112-26.el7 installedpolkit-pkla-compat.x86_64 0.1-4.el7 installedpopt.x86_64 1.13-16.el7 installedpostfix.x86_64 2:2.10.1-9.el7 installedprocps-ng.x86_64 3.3.10-28.el7 installedpth.x86_64 2.0.7-23.el7 installedpyOpenSSL.x86_64 0.13.1-4.el7 installedpygobject2.x86_64 2.28.6-11.el7 installedpygpgme.x86_64 0.3-9.el7 installedpyliblzma.x86_64 0.5.3-11.el7 installedpyserial.noarch 2.6-6.el7 installedpython.x86_64 2.7.5-90.el7 installedpython-IPy.noarch 0.75-6.el7 installedpython-babel.noarch 0.9.6-8.el7 installedpython-backports.x86_64 1.0-8.el7 installedpython-backports-ssl_match_hostname.noarch 3.5.0.1-1.el7 installedpython-chardet.noarch 2.2.1-3.el7 installedpython-configobj.noarch 4.7.2-7.el7 installedpython-dateutil.noarch 1.5-7.el7 installedpython-decorator.noarch 3.4.0-3.el7 installedpython-dmidecode.x86_64 3.12.2-4.el7 installedpython-ethtool.x86_64 0.8-8.el7 installedpython-gobject-base.x86_64 3.22.0-1.el7_4.1 installedpython-gudev.x86_64 147.2-7.el7 installedpython-hwdata.noarch 1.7.3-4.el7 installedpython-iniparse.noarch 0.4-9.el7 installedpython-inotify.noarch 0.9.4-4.el7 installedpython-ipaddr.noarch 2.1.11-2.el7 installedpython-ipaddress.noarch 1.0.16-2.el7 installedpython-jinja2.noarch 2.7.2-4.el7 installedpython-jsonpatch.noarch 1.2-4.el7 installedpython-jsonpointer.noarch 1.9-2.el7 installedpython-kitchen.noarch 1.1.1-5.el7 installedpython-libs.x86_64 2.7.5-90.el7 installedpython-linux-procfs.noarch 0.4.11-4.el7 installedpython-lxml.x86_64 3.2.1-4.el7 installedpython-magic.noarch 5.11-37.el7 installedpython-markupsafe.x86_64 0.11-10.el7 installedpython-perf.x86_64 3.10.0-1160.15.2.el7 installedpython-prettytable.noarch 0.7.2-3.el7 installedpython-pycurl.x86_64 7.19.0-19.el7 installedpython-pyudev.noarch 0.15-9.el7 installedpython-requests.noarch 2.6.0-10.el7 installedpython-schedutils.x86_64 0.4-6.el7 installedpython-setuptools.noarch 0.9.8-7.el7 installedpython-six.noarch 1.9.0-2.el7 installedpython-syspurpose.x86_64 1.24.45-1.el7_9 installedpython-urlgrabber.noarch 3.10-10.el7 installedpython-urllib3.noarch 1.10.2-7.el7 installedpyxattr.x86_64 0.5.1-5.el7 installedqemu-guest-agent.x86_64 10:2.12.0-3.el7 installedqrencode-libs.x86_64 3.4.1-3.el7 installedquota.x86_64 1:4.01-19.el7 installedquota-nls.noarch 1:4.01-19.el7 installedreadline.x86_64 6.2-11.el7 installedredhat-release-eula.noarch 7.8-0.el7 installedredhat-release-server.x86_64 7.9-5.el7_9 installedredhat-support-lib-python.noarch 0.12.1-1.el7 installedredhat-support-tool.noarch 0.12.2-1.el7 installedrhn-check.x86_64 2.0.2-24.el7 installedrhn-client-tools.x86_64 2.0.2-24.el7 installedrhn-setup.x86_64 2.0.2-24.el7 installedrhnlib.noarch 2.5.65-8.el7 installedrhnsd.x86_64 5.0.13-10.el7 installedrootfiles.noarch 8.1-11.el7 installedrpcbind.x86_64 0.2.0-49.el7 installedrpm.x86_64 4.11.3-45.el7 installedrpm-build-libs.x86_64 4.11.3-45.el7 installedrpm-libs.x86_64 4.11.3-45.el7 installedrpm-python.x86_64 4.11.3-45.el7 installedrsync.x86_64 3.1.2-10.el7 installedrsyslog.x86_64 8.24.0-57.el7_9 installedsed.x86_64 4.2.2-7.el7 installedselinux-policy.noarch 3.13.1-268.el7_9.2 installedselinux-policy-targeted.noarch 3.13.1-268.el7_9.2 installedsetools-libs.x86_64 3.3.8-4.el7 installedsetup.noarch 2.8.71-11.el7 installedsg3_utils.x86_64 1:1.37-19.el7 installedsg3_utils-libs.x86_64 1:1.37-19.el7 installedshadow-utils.x86_64 2:4.6-5.el7 installedshared-mime-info.x86_64 1.8-5.el7 installedslang.x86_64 2.2.4-11.el7 installedsnappy.x86_64 1.1.0-3.el7 installedsqlite.x86_64 3.7.17-8.el7_7.1 installedsubscription-manager.x86_64 1.24.45-1.el7_9 installedsubscription-manager-rhsm.x86_64 1.24.45-1.el7_9 installedsubscription-manager-rhsm-certificates.x86_64 1.24.45-1.el7_9 installedsudo.x86_64 1.8.23-10.el7_9.1 installedsystemd.x86_64 219-78.el7_9.3 installedsystemd-libs.x86_64 219-78.el7_9.3 installedsystemd-sysv.x86_64 219-78.el7_9.3 installedsysvinit-tools.x86_64 2.88-14.dsf.el7 installedtar.x86_64 2:1.26-35.el7 installedtcp_wrappers.x86_64 7.6-77.el7 installedtcp_wrappers-libs.x86_64 7.6-77.el7 installedtcpdump.x86_64 14:4.9.2-4.el7_7.1 installedteamd.x86_64 1.29-3.el7 installedtuned.noarch 2.11.0-11.el7_9 installedtzdata.noarch 2021a-1.el7 installedusermode.x86_64 1.111-6.el7 installedustr.x86_64 1.0.4-16.el7 installedutil-linux.x86_64 2.23.2-65.el7_9.1 installedvim-minimal.x86_64 2:7.4.629-8.el7_9 installedvirt-what.x86_64 1.18-4.el7 installedwhich.x86_64 2.20-7.el7 installedwpa_supplicant.x86_64 1:2.6-12.el7 installedxdg-utils.noarch 1.1.0-0.17.20120809git.el7 installedxfsprogs.x86_64 4.5.0-22.el7 installedxz.x86_64 5.2.2-1.el7 installedxz-libs.x86_64 5.2.2-1.el7 installedyum.noarch 3.4.3-168.el7 installedyum-metadata-parser.x86_64 1.1.4-10.el7 installedyum-rhn-plugin.noarch 2.0.1-10.el7 installedyum-utils.noarch 1.1.31-54.el7_8 installedzlib.x86_64 1.2.7-19.el7_9 installed`[.line]##Loaded plugins: search-disabled-repos##[.line]##Installed Packages##[.line]##NetworkManager.x86_64 1:1.18.8-2.el7_9 installed##[.line]##NetworkManager-config-server.noarch 1:1.18.8-2.el7_9 installed##[.line]##NetworkManager-libnm.x86_64 1:1.18.8-2.el7_9 installed##[.line]##NetworkManager-team.x86_64 1:1.18.8-2.el7_9 installed##[.line]##NetworkManager-tui.x86_64 1:1.18.8-2.el7_9 installed##[.line]##PyYAML.x86_64 3.10-11.el7 installed##[.line]##Red_Hat_Enterprise_Linux-Release_Notes-7-en-US.noarch##[.line]## 7-2.el7 installed##[.line]##acl.x86_64 2.2.51-15.el7 installed##[.line]##audit.x86_64 2.8.5-4.el7 installed##[.line]##audit-libs.x86_64 2.8.5-4.el7 installed##[.line]##audit-libs-python.x86_64 2.8.5-4.el7 installed##[.line]##authconfig.x86_64 6.2.8-30.el7 installed##[.line]##basesystem.noarch 10.0-7.el7 installed##[.line]##bash.x86_64 4.2.46-34.el7 installed##[.line]##bc.x86_64 1.06.95-13.el7 installed##[.line]##bind-export-libs.x86_64 32:9.11.4-26.P2.el7_9.3 installed##[.line]##binutils.x86_64 2.27-44.base.el7 installed##[.line]##btrfs-progs.x86_64 4.9.1-1.el7 installed##[.line]##bzip2-libs.x86_64 1.0.6-13.el7 installed##[.line]##ca-certificates.noarch 2020.2.41-70.0.el7_8 installed##[.line]##checkpolicy.x86_64 2.5-8.el7 installed##[.line]##chkconfig.x86_64 1.7.6-1.el7 installed##[.line]##chrony.x86_64 3.4-1.el7 installed##[.line]##cloud-init.x86_64 19.4-7.el7_9.3 installed##[.line]##cloud-utils-growpart.noarch 0.29-5.el7 installed##[.line]##coreutils.x86_64 8.22-24.el7_9.2 installed##[.line]##cpio.x86_64 2.11-28.el7 installed##[.line]##cracklib.x86_64 2.9.0-11.el7 installed##[.line]##cracklib-dicts.x86_64 2.9.0-11.el7 installed##[.line]##cronie.x86_64 1.4.11-23.el7 installed##[.line]##cronie-anacron.x86_64 1.4.11-23.el7 installed##[.line]##crontabs.noarch 1.11-6.20121102git.el7 installed##[.line]##cryptsetup-libs.x86_64 2.0.3-6.el7 installed##[.line]##curl.x86_64 7.29.0-59.el7_9.1 installed##[.line]##cyrus-sasl-lib.x86_64 2.1.26-23.el7 installed##[.line]##dbus.x86_64 1:1.10.24-15.el7 installed##[.line]##dbus-glib.x86_64 0.100-7.el7 installed##[.line]##dbus-libs.x86_64 1:1.10.24-15.el7 installed##[.line]##dbus-python.x86_64 1.1.1-9.el7 installed##[.line]##desktop-file-utils.x86_64 0.23-2.el7 installed##[.line]##device-mapper.x86_64 7:1.02.170-6.el7_9.3 installed##[.line]##device-mapper-libs.x86_64 7:1.02.170-6.el7_9.3 installed##[.line]##dhclient.x86_64 12:4.2.5-82.el7 installed##[.line]##dhcp-common.x86_64 12:4.2.5-82.el7 installed##[.line]##dhcp-libs.x86_64 12:4.2.5-82.el7 installed##[.line]##diffutils.x86_64 3.3-5.el7 installed##[.line]##dmidecode.x86_64 1:3.2-5.el7 installed##[.line]##dracut.x86_64 033-572.el7 installed##[.line]##dracut-config-generic.x86_64 033-572.el7 installed##[.line]##dracut-config-rescue.x86_64 033-572.el7 installed##[.line]##dracut-network.x86_64 033-572.el7 installed##[.line]##e2fsprogs.x86_64 1.42.9-19.el7 installed##[.line]##e2fsprogs-libs.x86_64 1.42.9-19.el7 installed##[.line]##elfutils-default-yama-scope.noarch 0.176-5.el7 installed##[.line]##elfutils-libelf.x86_64 0.176-5.el7 installed##[.line]##elfutils-libs.x86_64 0.176-5.el7 installed##[.line]##emacs-filesystem.noarch 1:24.3-23.el7 installed##[.line]##ethtool.x86_64 2:4.8-10.el7 installed##[.line]##expat.x86_64 2.1.0-12.el7 installed##[.line]##file.x86_64 5.11-37.el7 installed##[.line]##file-libs.x86_64 5.11-37.el7 installed##[.line]##filesystem.x86_64 3.2-25.el7 installed##[.line]##findutils.x86_64 1:4.5.11-6.el7 installed##[.line]##fipscheck.x86_64 1.4.1-6.el7 installed##[.line]##fipscheck-lib.x86_64 1.4.1-6.el7 installed##[.line]##freetype.x86_64 2.8-14.el7_9.1 installed##[.line]##gawk.x86_64 4.0.2-4.el7_3.1 installed##[.line]##gdbm.x86_64 1.10-8.el7 installed##[.line]##gettext.x86_64 0.19.8.1-3.el7 installed##[.line]##gettext-libs.x86_64 0.19.8.1-3.el7 installed##[.line]##glib2.x86_64 2.56.1-8.el7 installed##[.line]##glibc.x86_64 2.17-323.el7_9 installed##[.line]##glibc-common.x86_64 2.17-323.el7_9 installed##[.line]##gmp.x86_64 1:6.0.0-15.el7 installed##[.line]##gnupg2.x86_64 2.0.22-5.el7_5 installed##[.line]##gobject-introspection.x86_64 1.56.1-1.el7 installed##[.line]##gpgme.x86_64 1.3.2-5.el7 installed##[.line]##grep.x86_64 2.20-3.el7 installed##[.line]##groff-base.x86_64 1.22.2-8.el7 installed##[.line]##grub2.x86_64 1:2.02-0.87.el7 installed##[.line]##grub2-common.noarch 1:2.02-0.87.el7 installed##[.line]##grub2-pc.x86_64 1:2.02-0.87.el7 installed##[.line]##grub2-pc-modules.noarch 1:2.02-0.87.el7 installed##[.line]##grub2-tools.x86_64 1:2.02-0.87.el7 installed##[.line]##grub2-tools-extra.x86_64 1:2.02-0.87.el7 installed##[.line]##grub2-tools-minimal.x86_64 1:2.02-0.87.el7 installed##[.line]##grubby.x86_64 8.28-26.el7 installed##[.line]##gssproxy.x86_64 0.7.0-29.el7 installed##[.line]##gzip.x86_64 1.5-10.el7 installed##[.line]##hardlink.x86_64 1:1.0-19.el7 installed##[.line]##hostname.x86_64 3.13-3.el7_7.1 installed##[.line]##hwdata.x86_64 0.252-9.7.el7 installed##[.line]##info.x86_64 5.1-5.el7 installed##[.line]##initscripts.x86_64 9.49.53-1.el7_9.1 installed##[.line]##iproute.x86_64 4.11.0-30.el7 installed##[.line]##iptables.x86_64 1.4.21-35.el7 installed##[.line]##iputils.x86_64 20160308-10.el7 installed##[.line]##irqbalance.x86_64 3:1.0.7-12.el7 installed##[.line]##jansson.x86_64 2.10-1.el7 installed##[.line]##json-c.x86_64 0.11-4.el7_0 installed##[.line]##kbd.x86_64 1.15.5-15.el7 installed##[.line]##kbd-legacy.noarch 1.15.5-15.el7 installed##[.line]##kbd-misc.noarch 1.15.5-15.el7 installed##[.line]##kernel.x86_64 3.10.0-1160.15.2.el7 installed##[.line]##kernel-tools.x86_64 3.10.0-1160.15.2.el7 installed##[.line]##kernel-tools-libs.x86_64 3.10.0-1160.15.2.el7 installed##[.line]##kexec-tools.x86_64 2.0.15-51.el7_9.1 installed##[.line]##keyutils.x86_64 1.5.8-3.el7 installed##[.line]##keyutils-libs.x86_64 1.5.8-3.el7 installed##[.line]##kmod.x86_64 20-28.el7 installed##[.line]##kmod-libs.x86_64 20-28.el7 installed##[.line]##kpartx.x86_64 0.4.9-134.el7_9 installed##[.line]##krb5-libs.x86_64 1.15.1-50.el7 installed##[.line]##less.x86_64 458-9.el7 installed##[.line]##libacl.x86_64 2.2.51-15.el7 installed##[.line]##libassuan.x86_64 2.1.0-3.el7 installed##[.line]##libattr.x86_64 2.4.46-13.el7 installed##[.line]##libbasicobjects.x86_64 0.1.1-32.el7 installed##[.line]##libblkid.x86_64 2.23.2-65.el7_9.1 installed##[.line]##libcap.x86_64 2.22-11.el7 installed##[.line]##libcap-ng.x86_64 0.7.5-4.el7 installed##[.line]##libcgroup.x86_64 0.41-21.el7 installed##[.line]##libcollection.x86_64 0.7.0-32.el7 installed##[.line]##libcom_err.x86_64 1.42.9-19.el7 installed##[.line]##libcroco.x86_64 0.6.12-6.el7_9 installed##[.line]##libcurl.x86_64 7.29.0-59.el7_9.1 installed##[.line]##libdaemon.x86_64 0.14-7.el7 installed##[.line]##libdb.x86_64 5.3.21-25.el7 installed##[.line]##libdb-utils.x86_64 5.3.21-25.el7 installed##[.line]##libedit.x86_64 3.0-12.20121213cvs.el7 installed##[.line]##libestr.x86_64 0.1.9-2.el7 installed##[.line]##libevent.x86_64 2.0.21-4.el7 installed##[.line]##libfastjson.x86_64 0.99.4-3.el7 installed##[.line]##libffi.x86_64 3.0.13-19.el7 installed##[.line]##libgcc.x86_64 4.8.5-44.el7 installed##[.line]##libgcrypt.x86_64 1.5.3-14.el7 installed##[.line]##libgomp.x86_64 4.8.5-44.el7 installed##[.line]##libgpg-error.x86_64 1.12-3.el7 installed##[.line]##libgudev1.x86_64 219-78.el7_9.3 installed##[.line]##libidn.x86_64 1.28-4.el7 installed##[.line]##libini_config.x86_64 1.3.1-32.el7 installed##[.line]##libmnl.x86_64 1.0.3-7.el7 installed##[.line]##libmount.x86_64 2.23.2-65.el7_9.1 installed##[.line]##libndp.x86_64 1.2-9.el7 installed##[.line]##libnetfilter_conntrack.x86_64 1.0.6-1.el7_3 installed##[.line]##libnfnetlink.x86_64 1.0.1-4.el7 installed##[.line]##libnfsidmap.x86_64 0.25-19.el7 installed##[.line]##libnl.x86_64 1.1.4-3.el7 installed##[.line]##libnl3.x86_64 3.2.28-4.el7 installed##[.line]##libnl3-cli.x86_64 3.2.28-4.el7 installed##[.line]##libpath_utils.x86_64 0.2.1-32.el7 installed##[.line]##libpcap.x86_64 14:1.5.3-12.el7 installed##[.line]##libpipeline.x86_64 1.2.3-3.el7 installed##[.line]##libpng.x86_64 2:1.5.13-8.el7 installed##[.line]##libpwquality.x86_64 1.2.3-5.el7 installed##[.line]##libref_array.x86_64 0.1.5-32.el7 installed##[.line]##libseccomp.x86_64 2.3.1-4.el7 installed##[.line]##libselinux.x86_64 2.5-15.el7 installed##[.line]##libselinux-python.x86_64 2.5-15.el7 installed##[.line]##libselinux-utils.x86_64 2.5-15.el7 installed##[.line]##libsemanage.x86_64 2.5-14.el7 installed##[.line]##libsemanage-python.x86_64 2.5-14.el7 installed##[.line]##libsepol.x86_64 2.5-10.el7 installed##[.line]##libsmartcols.x86_64 2.23.2-65.el7_9.1 installed##[.line]##libss.x86_64 1.42.9-19.el7 installed##[.line]##libssh2.x86_64 1.8.0-4.el7 installed##[.line]##libstdc.x86_64 4.8.5-44.el7 installed[.line]libsysfs.x86_64 2.1.0-16.el7 installed[.line]libtasn1.x86_64 4.10-1.el7 installed[.line]libteam.x86_64 1.29-3.el7 installed[.line]libtirpc.x86_64 0.2.4-0.16.el7 installed[.line]libunistring.x86_64 0.9.3-9.el7 installed[.line]libuser.x86_64 0.60-9.el7 installed[.line]libutempter.x86_64 1.1.6-4.el7 installed[.line]libuuid.x86_64 2.23.2-65.el7_9.1 installed[.line]libverto.x86_64 0.2.5-4.el7 installed[.line]libverto-libevent.x86_64 0.2.5-4.el7 installed[.line]libxml2.x86_64 2.9.1-6.el7.5 installed[.line]libxml2-python.x86_64 2.9.1-6.el7.5 installed[.line]libxslt.x86_64 1.1.28-6.el7 installed[.line]libyaml.x86_64 0.1.4-11.el7_0 installed[.line]logrotate.x86_64 3.8.6-19.el7 installed[.line]lshw.x86_64 B.02.18-17.el7 installed[.line]lua.x86_64 5.1.4-15.el7 installed[.line]lz4.x86_64 1.8.3-1.el7 installed[.line]lzo.x86_64 2.06-8.el7 installed[.line]m2crypto.x86_64 0.21.1-17.el7 installed[.line]make.x86_64 1:3.82-24.el7 installed[.line]man-db.x86_64 2.6.3-11.el7 installed[.line]mariadb-libs.x86_64 1:5.5.68-1.el7 installed[.line]microcode_ctl.x86_64 2:2.1-73.4.el7_9 installed[.line]mozjs17.x86_64 17.0.0-20.el7 installed[.line]ncurses.x86_64 5.9-14.20130511.el7_4 installed[.line]ncurses-base.noarch 5.9-14.20130511.el7_4 installed[.line]ncurses-libs.x86_64 5.9-14.20130511.el7_4 installed[.line]net-tools.x86_64 2.0-0.25.20131004git.el7 installed[.line]newt.x86_64 0.52.15-4.el7 installed[.line]newt-python.x86_64 0.52.15-4.el7 installed[.line]nfs-utils.x86_64 1:1.3.0-0.68.el7 installed[.line]nspr.x86_64 4.25.0-2.el7_9 installed[.line]nss.x86_64 3.53.1-3.el7_9 installed[.line]nss-pem.x86_64 1.0.3-7.el7 installed[.line]nss-softokn.x86_64 3.53.1-6.el7_9 installed[.line]nss-softokn-freebl.x86_64 3.53.1-6.el7_9 installed[.line]nss-sysinit.x86_64 3.53.1-3.el7_9 installed[.line]nss-tools.x86_64 3.53.1-3.el7_9 installed[.line]nss-util.x86_64 3.53.1-1.el7_9 installed[.line]numactl-libs.x86_64 2.0.12-5.el7 installed[.line]openldap.x86_64 2.4.44-22.el7 installed[.line]openssh.x86_64 7.4p1-21.el7 installed[.line]openssh-clients.x86_64 7.4p1-21.el7 installed[.line]openssh-server.x86_64 7.4p1-21.el7 installed[.line]openssl.x86_64 1:1.0.2k-21.el7_9 installed[.line]openssl-libs.x86_64 1:1.0.2k-21.el7_9 installed[.line]os-prober.x86_64 1.58-9.el7 installed[.line]osc-udev-rules.x86_64 20160516-1 @/osc-udev-rules-20160516-1.x86_64[.line]ovirt-guest-agent-common.noarch 1.0.14-3.el7ev installed[.line]p11-kit.x86_64 0.23.5-3.el7 installed[.line]p11-kit-trust.x86_64 0.23.5-3.el7 installed[.line]pam.x86_64 1.1.8-23.el7 installed[.line]parted.x86_64 3.1-32.el7 installed[.line]passwd.x86_64 0.79-6.el7 installed[.line]pciutils-libs.x86_64 3.5.1-3.el7 installed[.line]pcre.x86_64 8.32-17.el7 installed[.line]pinentry.x86_64 0.8.1-17.el7 installed[.line]pkgconfig.x86_64 1:0.27.1-4.el7 installed[.line]policycoreutils.x86_64 2.5-34.el7 installed[.line]policycoreutils-python.x86_64 2.5-34.el7 installed[.line]polkit.x86_64 0.112-26.el7 installed[.line]polkit-pkla-compat.x86_64 0.1-4.el7 installed[.line]popt.x86_64 1.13-16.el7 installed[.line]postfix.x86_64 2:2.10.1-9.el7 installed[.line]procps-ng.x86_64 3.3.10-28.el7 installed[.line]pth.x86_64 2.0.7-23.el7 installed[.line]pyOpenSSL.x86_64 0.13.1-4.el7 installed[.line]pygobject2.x86_64 2.28.6-11.el7 installed[.line]pygpgme.x86_64 0.3-9.el7 installed[.line]pyliblzma.x86_64 0.5.3-11.el7 installed[.line]pyserial.noarch 2.6-6.el7 installed[.line]python.x86_64 2.7.5-90.el7 installed[.line]python-IPy.noarch 0.75-6.el7 installed[.line]python-babel.noarch 0.9.6-8.el7 installed[.line]python-backports.x86_64 1.0-8.el7 installed[.line]python-backports-ssl_match_hostname.noarch 3.5.0.1-1.el7 installed[.line]python-chardet.noarch 2.2.1-3.el7 installed[.line]python-configobj.noarch 4.7.2-7.el7 installed[.line]python-dateutil.noarch 1.5-7.el7 installed[.line]python-decorator.noarch 3.4.0-3.el7 installed[.line]python-dmidecode.x86_64 3.12.2-4.el7 installed[.line]python-ethtool.x86_64 0.8-8.el7 installed[.line]python-gobject-base.x86_64 3.22.0-1.el7_4.1 installed[.line]python-gudev.x86_64 147.2-7.el7 installed[.line]python-hwdata.noarch 1.7.3-4.el7 installed[.line]python-iniparse.noarch 0.4-9.el7 installed[.line]python-inotify.noarch 0.9.4-4.el7 installed[.line]python-ipaddr.noarch 2.1.11-2.el7 installed[.line]python-ipaddress.noarch 1.0.16-2.el7 installed[.line]python-jinja2.noarch 2.7.2-4.el7 installed[.line]python-jsonpatch.noarch 1.2-4.el7 installed[.line]python-jsonpointer.noarch 1.9-2.el7 installed[.line]python-kitchen.noarch 1.1.1-5.el7 installed[.line]python-libs.x86_64 2.7.5-90.el7 installed[.line]python-linux-procfs.noarch 0.4.11-4.el7 installed[.line]python-lxml.x86_64 3.2.1-4.el7 installed[.line]python-magic.noarch 5.11-37.el7 installed[.line]python-markupsafe.x86_64 0.11-10.el7 installed[.line]python-perf.x86_64 3.10.0-1160.15.2.el7 installed[.line]python-prettytable.noarch 0.7.2-3.el7 installed[.line]python-pycurl.x86_64 7.19.0-19.el7 installed[.line]python-pyudev.noarch 0.15-9.el7 installed[.line]python-requests.noarch 2.6.0-10.el7 installed[.line]python-schedutils.x86_64 0.4-6.el7 installed[.line]python-setuptools.noarch 0.9.8-7.el7 installed[.line]python-six.noarch 1.9.0-2.el7 installed[.line]python-syspurpose.x86_64 1.24.45-1.el7_9 installed[.line]python-urlgrabber.noarch 3.10-10.el7 installed[.line]python-urllib3.noarch 1.10.2-7.el7 installed[.line]pyxattr.x86_64 0.5.1-5.el7 installed[.line]qemu-guest-agent.x86_64 10:2.12.0-3.el7 installed[.line]qrencode-libs.x86_64 3.4.1-3.el7 installed[.line]quota.x86_64 1:4.01-19.el7 installed[.line]quota-nls.noarch 1:4.01-19.el7 installed[.line]readline.x86_64 6.2-11.el7 installed[.line]redhat-release-eula.noarch 7.8-0.el7 installed[.line]redhat-release-server.x86_64 7.9-5.el7_9 installed[.line]redhat-support-lib-python.noarch 0.12.1-1.el7 installed[.line]redhat-support-tool.noarch 0.12.2-1.el7 installed[.line]rhn-check.x86_64 2.0.2-24.el7 installed[.line]rhn-client-tools.x86_64 2.0.2-24.el7 installed[.line]rhn-setup.x86_64 2.0.2-24.el7 installed[.line]rhnlib.noarch 2.5.65-8.el7 installed[.line]rhnsd.x86_64 5.0.13-10.el7 installed[.line]rootfiles.noarch 8.1-11.el7 installed[.line]rpcbind.x86_64 0.2.0-49.el7 installed[.line]rpm.x86_64 4.11.3-45.el7 installed[.line]rpm-build-libs.x86_64 4.11.3-45.el7 installed[.line]rpm-libs.x86_64 4.11.3-45.el7 installed[.line]rpm-python.x86_64 4.11.3-45.el7 installed[.line]rsync.x86_64 3.1.2-10.el7 installed[.line]rsyslog.x86_64 8.24.0-57.el7_9 installed[.line]sed.x86_64 4.2.2-7.el7 installed[.line]selinux-policy.noarch 3.13.1-268.el7_9.2 installed[.line]selinux-policy-targeted.noarch 3.13.1-268.el7_9.2 installed[.line]setools-libs.x86_64 3.3.8-4.el7 installed[.line]setup.noarch 2.8.71-11.el7 installed[.line]sg3_utils.x86_64 1:1.37-19.el7 installed[.line]sg3_utils-libs.x86_64 1:1.37-19.el7 installed[.line]shadow-utils.x86_64 2:4.6-5.el7 installed[.line]shared-mime-info.x86_64 1.8-5.el7 installed[.line]slang.x86_64 2.2.4-11.el7 installed[.line]snappy.x86_64 1.1.0-3.el7 installed[.line]sqlite.x86_64 3.7.17-8.el7_7.1 installed[.line]subscription-manager.x86_64 1.24.45-1.el7_9 installed[.line]subscription-manager-rhsm.x86_64 1.24.45-1.el7_9 installed[.line]subscription-manager-rhsm-certificates.x86_64[.line] 1.24.45-1.el7_9 installed[.line]sudo.x86_64 1.8.23-10.el7_9.1 installed[.line]systemd.x86_64 219-78.el7_9.3 installed[.line]systemd-libs.x86_64 219-78.el7_9.3 installed[.line]systemd-sysv.x86_64 219-78.el7_9.3 installed[.line]sysvinit-tools.x86_64 2.88-14.dsf.el7 installed[.line]tar.x86_64 2:1.26-35.el7 installed[.line]tcp_wrappers.x86_64 7.6-77.el7 installed[.line]tcp_wrappers-libs.x86_64 7.6-77.el7 installed[.line]tcpdump.x86_64 14:4.9.2-4.el7_7.1 installed[.line]teamd.x86_64 1.29-3.el7 installed[.line]tuned.noarch 2.11.0-11.el7_9 installed[.line]tzdata.noarch 2021a-1.el7 installed[.line]usermode.x86_64 1.111-6.el7 installed[.line]ustr.x86_64 1.0.4-16.el7 installed[.line]util-linux.x86_64 2.23.2-65.el7_9.1 installed[.line]vim-minimal.x86_64 2:7.4.629-8.el7_9 installed[.line]virt-what.x86_64 1.18-4.el7 installed[.line]which.x86_64 2.20-7.el7 installed[.line]wpa_supplicant.x86_64 1:2.6-12.el7 installed[.line]xdg-utils.noarch 1.1.0-0.17.20120809git.el7 installed[.line]xfsprogs.x86_64 4.5.0-22.el7 installed[.line]xz.x86_64 5.2.2-1.el7 installed[.line]xz-libs.x86_64 5.2.2-1.el7 installed[.line]yum.noarch 3.4.3-168.el7 installed[.line]yum-metadata-parser.x86_64 1.1.4-10.el7 installed[.line]yum-rhn-plugin.noarch 2.0.1-10.el7 installed[.line]yum-utils.noarch 1.1.31-54.el7_8 installed[.line]zlib.x86_64 1.2.7-19.el7_9 installed##

Pages connexes